View Issue Details

IDProjectCategoryView StatusLast Update
15865Bug reportsErgonomypublic2021-02-04 10:08
ReporterDenisChenu Assigned Tocdorin  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.1.2 
Fixed in Version4.4.1 
Summary15865: No way to set position when copyinhg a question
DescriptionIn 3.X : when copying question : we can set the final position (default to end)
In 4.X : when copying :
1. No position selector
2. Set as start : in general it's better at end by default
Steps To ReproduceCopy a question ... try to set position
Copying : see it at top
Additional InformationScreen comparing 3.X and 4.X
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.1.3 github
I will donate to the project if issue is resolvedNo
Browsernot relevant ?
Database & DB-Versionnot relevant ?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Relationships

related to 16085 assignedcdorin Feature requests A way to set position when create a new question 

Activities

DenisChenu

DenisChenu

2020-02-13 15:30

developer  

cdorin

cdorin

2020-04-03 12:28

manager   ~56927

Ok, so that functionality needs to be added when creating a question and when copying an existent one.
DenisChenu

DenisChenu

2020-04-03 20:04

developer   ~56939

In 4.X : yes :)

Issue History

Date Modified Username Field Change
2020-02-13 15:30 DenisChenu New Issue
2020-02-13 15:30 DenisChenu File Added: Capture d’écran du 2020-02-13 15-24-41.png
2020-02-13 15:30 DenisChenu File Added: Capture d’écran du 2020-02-13 15-28-43.png
2020-02-22 21:01 cdorin Priority none => normal
2020-02-22 21:01 cdorin Status new => confirmed
2020-04-03 08:35 DenisChenu Relationship added related to 16085
2020-04-03 12:26 cdorin Zoho Sprints => |Yes|
2020-04-03 12:26 swendrich Zoho Sprints ID => 14469000000025061
2020-04-03 12:26 cdorin Zoho Sprints Yes => |Yes|
2020-04-03 12:28 cdorin Note Added: 56927
2020-04-03 20:04 DenisChenu Note Added: 56939
2021-02-04 10:08 cdorin Assigned To => cdorin
2021-02-04 10:08 cdorin Status confirmed => closed
2021-02-04 10:08 cdorin Resolution open => fixed
2021-02-04 10:08 cdorin Fixed in Version => 4.4.1